#!/bin/bash
# copie les fichiers du dossier ../sections contenant le mot indiqué dans le dossier courant
section=$2
if [ "$2" = "" ]
then
	echo "\$1 : nom du filtre ; \$2 : nom du dossier sections"
	exit
fi

ls ../sections/ | grep $1 | while read i
do
	cp -f ../sections/$i .
done
